<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTMCAR>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031006</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>2</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07351600</bq_objectno>
            <bq_carid>1</bq_carid>
            <bq_persons>1</bq_persons>
            <bq_buydate>91 05</bq_buydate>
            <bq_ventsize>125</bq_ventsize>
            <bq_oilamt>624</bq_oilamt>
            <bq_oilprice>24.57</bq_oilprice>
            <bq_amt_maintain>3400.00</bq_amt_maintain>
            <bq_amt5>2100.00</bq_amt5>
            <bq_carnum>2</bq_carnum>
            <bq_remark>LL5-498、LL5-499。(花蓮分局)</bq_remark>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031006</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>2</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07350901</bq_objectno>
            <bq_carid>9139-B5</bq_carid>
            <bq_persons>7</bq_persons>
            <bq_buydate>10105</bq_buydate>
            <bq_ventsize>2198</bq_ventsize>
            <bq_oilamt>852</bq_oilamt>
            <bq_oilprice>24.57</bq_oilprice>
            <bq_amt_maintain>25500.00</bq_amt_maintain>
            <bq_amt5>21512.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark>油氣雙燃料車。(花蓮分局)</bq_remark>
            <bq_lpgamt>972</bq_lpgamt>
            <bq_lpgprice>16.52</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
        <BCTMCAR_row>
            <bq_fiscalyear>104</bq_fiscalyear>
            <bq_fundkind>1</bq_fundkind>
            <bq_budgetkind>1</bq_budgetkind>
            <bq_specialbudgetno/>
            <bq_agenno>26031006</bq_agenno>
            <bq_agentype>C</bq_agentype>
            <bq_budgetstate>2</bq_budgetstate>
            <bq_budgetno>61260310100</bq_budgetno>
            <bq_objectno>07350700</bq_objectno>
            <bq_carid>WA-148</bq_carid>
            <bq_persons>14</bq_persons>
            <bq_buydate>87 12</bq_buydate>
            <bq_ventsize>2874</bq_ventsize>
            <bq_oilamt>1668</bq_oilamt>
            <bq_oilprice>22.75</bq_oilprice>
            <bq_amt_maintain>51000.00</bq_amt_maintain>
            <bq_amt5>16536.00</bq_amt5>
            <bq_carnum>1</bq_carnum>
            <bq_remark>(花蓮分局)</bq_remark>
            <bq_lpgamt>0</bq_lpgamt>
            <bq_lpgprice>0.00</bq_lpgprice>
            <bq_versiondate/>
        </BCTMCAR_row>
    </BCTMCAR>
</tables>
